@charset "utf-8";
/* CSS Document */

section .h2_title {
	clear: both;
	border-top: 1px solid #CCC;
	border-left: 1px solid #999;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #999;
	padding: 5px 5px 5px 15px;
	margin: 0 0 15px 0;
	background-color: #EEE;
	background-image: none;
	color: #404040;
}

.mainCopyArea {
	overflow: hidden;
	margin: 20px 0 30px;
}

	.mainCopyArea .catalogDown {
		border: 1px solid #BBB;
		float: right;
		overflow: hidden;
		padding: 10px 0 10px 10px;
		margin: 0 0 0 10px;
		width: 280px;
	}

		.mainCopyArea .catalogDown figure {
			float: left;
			margin: 0 20px 0 0;
			line-height: 0;
		}

		.mainCopyArea .catalogDown figure img,
		.mainCopyArea .catalogDown figure a {
			display: block;
		}
	
	.mainCopyArea .catalogDown .catalogTxt {
		float: left;
	}
	
		.mainCopyArea .catalogDown .catalogTitle {
			font-weight: bold;
			line-height: 1.1;
			margin: 25px 0 5px;
		}
	
		.mainCopyArea .catalogDown .catalogLink {
			font-size: 0.8em;
		}
	
		.mainCopyArea .catalogDown .catalogLink img {
			vertical-align: middle;
			margin: 0 5px 0 0;
		}

.not-front .main section .featureContents h3 {
	border: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #FFF;
	height: 28px;
	text-indent: -9999px;
	margin: 0 0 15px;
}

	.featureContents .title01 {
		background-image: url(../images/entry-86587/title_feature01-e.gif);
	}

	.featureContents .title02 {
		background-image: url(../images/entry-86587/title_feature02-e.gif);
	}

	.featureContents .title03 {
		background-image: url(../images/entry-86587/title_feature03-e.gif);
	}

.featureContents p {
	margin: 0 0 20px;
}

.workFlow .workFlowLeft {
	float: left;
	width: 570px;
}

.workFlow .workFlowRight {
	float: right;
	text-align: center;
	width: 110px;
	border: 1px solid #CCC;
}

	.workFlow .workFlowLeft .about {
		background: #F5F1E0;
		border: 1px solid #604923;
		margin-bottom: 50px;
		width: 100%;
	}
	
		.workFlow .workFlowLeft .about .explain {
			margin: 10px 12px;
		}
		
		.workFlow .workFlowLeft .about .explain h5 {
			color: #7E6235;
			border: 0 none;
			padding-left: 0;
			margin: 0 0 8px;
		}

		.workFlow .workFlowLeft .chart {
			margin-bottom: 20px;
		}
		
		.workFlow .workFlowLeft .chart h4,
		.workFlow .workFlowRight h4 {
			width: 100%;
			text-align: center;
			color: #FFF;
			font-weight: bold;
			background-color: #6888BD;
			border: none;
			font-size: 0.9em;
			padding: 5px;
		}

		.workFlow .workFlowLeft .chart h4{
			margin: 0 0 10px;
		}
		
		.workFlow .workFlowRight h4 {
			border: 2px solid #FFF;
			padding: 4px 5px;
			margin: 0 0 15px;
		}

		.workFlow .flow {
			width: 100%;
			border: 0 none;
			margin: 0 0 10px;
		}

			.workFlow .flow th,
			.workFlow .flow td {
				text-align: center;
				border: 0 none;
				vertical-align: top;
			}

			.workFlow .flow th {
				background-color: #FFF;
				color: #4669A9;
				padding: 5px 2px 0 2px;
				line-height: 1.2;
			}

			.workFlow .flow .imageArea td {
				vertical-align: middle;
			}

			.workFlow .flow td {
				padding: 0 2px;
			}
			
			.workFlow .flow th .outer {
				display: block;
				background: #E7EBF2;
				border: 2px solid #9BAED0;
				padding: 2px;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
			}
			
				.workFlow .flow th span .inner {
					width: 100%;
					display: table;
					vertical-align: middle;
				}
			
					.workFlow .flow th span .cell {
						width: 100%;
						display: table-cell;
						vertical-align: middle;
					}

				.workFlow .flow th span em {
					font-style: normal;
					font-weight: normal;
					font-size: 0.85em;
					background-color: none;
				}

				.workFlow .flow td img {
					width: 100%;
					height: auto;
				}

.workFlow .workFlowLeft .chart {
	margin-bottom: 20px;
}

.workFlow .workFlowLeft .chart p {
	border-bottom: 1px dashed #787878;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
	
	.workFlow .workFlowLeft .chart .directContact {
		border: medium none;
		padding: 0;
	}

.workFlow .workFlowRight .goods img {
	margin-bottom: 100px;
}

.workFlow .workFlowRight .goods img:last-child {
	margin-bottom: 20px;
}

.taProduct ul {
	overflow: hidden;
	position: relative;
	margin: 20px -20px 30px 0;
	padding: 0;
}

	.taProduct ul li {
		text-align: center;
		list-style: none;
		float: left;
		border-bottom: 1px dotted #999;
		margin: 0 20px 10px 0;
		width: 215px;
		display: block;
	}

		.taProduct ul li div {
			min-height: 180px;
			padding: 10px 0 10px;
			margin: 0 0 10px;
		}

		.taProduct ul li div:hover {
			background: #E8E8E8;
		}

		.taProduct ul li a {
			display: block;
		}
	
		.taProduct ul li .title {
			min-height: 35px;
		}
	
		.taProduct ul li .image {
			min-height: 100px;
			padding: 15px 0;
		}
	
			.taProduct ul li img {
				display: block;
				margin: 0 auto;
			}
			
			.taProduct ul li p{
				margin: 0;
			}

.waterBased p {
	color: dodgerblue;
}

.entryColumn .footerBnr {
	border-bottom: 1px dotted #999;
	padding: 0 0 10px 20px;
}

	.entryColumn .footerBnr li {
		margin: 0 0 15px;
	}

		.footerBnr li .inkInfoBnr {
			display: block;
			margin: 5px 0 0;
			max-width: 220px;
		}
	
			.footerBnr li .inkInfoBnr img {
				width: 100%;
			}

@media screen and (max-width: 960px){

	.workFlow {
		width: 690px;
		margin: 0 auto;
	}

}

@media screen and (max-width: 719px){

	.workFlow {
		width: auto;
	}

	.mainCopyArea .catalogDown {
		float: none;
		margin: 0 0 10px;
		width: auto;
	}


.workFlow .workFlowLeft {
	width: 100%;
}

	.workFlow .workFlowLeft .explain img:nth-child(1n+2) {
		width: 100%;
	}

.workFlow .workFlowRight {
	clear: both;
	width: 100%;
	border: 0 none;
}

	.workFlow .workFlowRight h4 {
		border: 0 none;
	}

	.workFlow .workFlowRight .goods img {
		margin-bottom: 20px;
	}

}


@media screen and (max-width: 480px) {
	
	.taProduct ul {
		margin: 20px 0 30px;
	}
	
		.taProduct ul li {
			float: none;
			width: 100%;
		}
}
